<!doctype html>
<html>

<head>
    <title> Book Reviews </title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <header>
        <div>
            My Book Reviews
        </div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="main-page-book-review">
            <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
            <h2 class="book-title">
                <a href="detail.html">make it stick</a>
            </h2>
            <div class="book-rating">
                4 stars
            </div>
            <div class="book-authors">
                By Peter C. brown, Henry L. Roediger III, Mark A. McDaniel
            </div>
            <h3>
                Summary
            </h3>
            <p>
                This is a great book. Haven't read it but it sounds good. Maybe it is good? It sure is recommended by
                alot of people. I am too lazy to read it though. I will just go sparknote it like usual.
            </p>
        </div>
        <div class="main-page-book-review">
            <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg">
            <h2 class="book-title">
                Impractical Python Projects
            </h2>
            <div class="book-rating">
                4.5 stars
            </div>
            <div class="book-authors">
                By Lee Vaughan
            </div>
            <h3>
                Summary
            </h3>
            <p>
                This is also a great book. Haven't read it but it sounds good. Maybe it is good? It sure is recommended
                by alot of people. I am too lazy to read it though. I will just go sparknote it like usual.
            </p>
        </div>
        <footer>
            <div>
                Copyright 2022 by Nicholas Tan
            </div>
            <p>This is where I like to post my book reviews. Thank you for stopping by :)</p>
        </footer>
    </main>
</body>

</html>